using Gready_Poang.ViewModelLayer;

namespace Gready_Poang.CommandClasses;

public class AppShellViewModelCommands : AppShellViewModel
{
    public AppShellViewModelCommands() : base()
    {

    }
}
